<html>

<head>
<meta http-equiv=Content-Type content="text/html; charset=utf-8">
<meta name=Generator content="Microsoft Word 12 (filtered)">
<title>Software License Agreement</title>
<style>
<!--
 /* Font Definitions */
 @font-face
	{font-family:Wingdings;
	panose-1:5 0 0 0 0 0 0 0 0 0;}
@font-face
	{font-family:"MS Mincho";
	panose-1:2 2 6 9 4 2 5 8 3 4;}
@font-face
	{font-family:"Cambria Math";
	panose-1:2 4 5 3 5 4 6 3 2 4;}
@font-face
	{font-family:Calibri;
	panose-1:2 15 5 2 2 2 4 3 2 4;}
@font-face
	{font-family:Tahoma;
	panose-1:2 11 6 4 3 5 4 4 2 4;}
@font-face
	{font-family:Verdana;
	panose-1:2 11 6 4 3 5 4 4 2 4;}
@font-face
	{font-family:"\@MS Mincho";
	panose-1:2 2 6 9 4 2 5 8 3 4;}
 /* Style Definitions */
 p.MsoNormal, li.MsoNormal, div.MsoNormal
	{margin:0cm;
	margin-bottom:.0001pt;
	font-size:12.0pt;
	font-family:"Times New Roman","serif";}
h2
	{margin-top:6.0pt;
	margin-right:0cm;
	margin-bottom:6.0pt;
	margin-left:0cm;
	font-size:10.0pt;
	font-family:"Verdana","sans-serif";
	color:black;
	font-weight:bold;}
p.MsoCommentText, li.MsoCommentText, div.MsoCommentText
	{margin:0cm;
	margin-bottom:.0001pt;
	font-size:10.0pt;
	font-family:"Times New Roman","serif";}
p.MsoHeader, li.MsoHeader, div.MsoHeader
	{mso-style-link:"Header Char";
	margin:0cm;
	margin-bottom:.0001pt;
	font-size:12.0pt;
	font-family:"Times New Roman","serif";}
p.MsoFooter, li.MsoFooter, div.MsoFooter
	{mso-style-link:"Footer Char";
	margin:0cm;
	margin-bottom:.0001pt;
	font-size:12.0pt;
	font-family:"Times New Roman","serif";}
span.MsoCommentReference
	{font-family:"Times New Roman","serif";}
a:link, span.MsoHyperlink
	{font-family:"Times New Roman","serif";
	color:blue;
	text-decoration:underline;}
a:visited, span.MsoHyperlinkFollowed
	{color:purple;
	text-decoration:underline;}
p
	{margin-top:5.0pt;
	margin-right:0cm;
	margin-bottom:5.0pt;
	margin-left:0cm;
	font-size:8.0pt;
	font-family:"Verdana","sans-serif";}
p.MsoCommentSubject, li.MsoCommentSubject, div.MsoCommentSubject
	{margin:0cm;
	margin-bottom:.0001pt;
	font-size:10.0pt;
	font-family:"Times New Roman","serif";
	font-weight:bold;}
p.MsoAcetate, li.MsoAcetate, div.MsoAcetate
	{margin:0cm;
	margin-bottom:.0001pt;
	font-size:8.0pt;
	font-family:"Tahoma","sans-serif";}
p.Style1, li.Style1, div.Style1
	{mso-style-name:Style1;
	mso-style-link:"Style1 Char";
	margin-top:5.0pt;
	margin-right:0cm;
	margin-bottom:5.0pt;
	margin-left:39.6pt;
	text-indent:-21.6pt;
	text-autospace:none;
	font-size:11.0pt;
	font-family:"Calibri","sans-serif";}
span.Style1Char
	{mso-style-name:"Style1 Char";
	mso-style-link:Style1;
	font-family:"Calibri","sans-serif";}
span.HeaderChar
	{mso-style-name:"Header Char";
	mso-style-link:Header;}
span.FooterChar
	{mso-style-name:"Footer Char";
	mso-style-link:Footer;}
.MsoChpDefault
	{font-size:10.0pt;}
 /* Page Definitions */
 @page WordSection1
	{size:612.0pt 792.0pt;
	margin:72.0pt 90.0pt 72.0pt 90.0pt;}
div.WordSection1
	{page:WordSection1;}
 /* List Definitions */
 ol
	{margin-bottom:0cm;}
ul
	{margin-bottom:0cm;}
-->
</style>

</head>

<body lang=FR-CH link=blue vlink=purple style='text-justify-trim:punctuation'>

<div class=WordSection1>

<h2><span lang=ZH-CN style='font-family:"MS Mincho"'>&#36575;&#39636;&#25480;&#27402;&#21512;&#32004;</span></h2>

<p><span lang=ZH-CN style='font-family:"MS Mincho"'>&#33258;</span><span
lang=EN-US> 2012 </span><span lang=ZH-CN style='font-family:"MS Mincho"'>&#24180;</span><span
lang=EN-US> 6 </span><span lang=ZH-CN style='font-family:"MS Mincho"'>&#26376;</span><span
lang=EN-US> 26 </span><span lang=ZH-CN style='font-family:"MS Mincho"'>&#26085;&#36215;&#29983;&#25928;</span></p>

<p><span lang=ZH-CN style='font-family:"MS Mincho"'>&#35531;&#22312;&#20351;&#29992;&#32645;&#25216;&#29986;&#21697;&#25110;&#19979;&#36617;&#27492;&#36575;&#39636;&#20043;&#21069;&#65292;&#35443;&#32048;&#38321;&#35712;&#27492;&#36575;&#39636;&#25480;&#27402;&#21512;&#32004;&#12290;&#20351;&#29992;&#32645;&#25216;&#29986;&#21697;&#25110;&#19979;&#36617;&#27492;&#36575;&#39636;&#65292;&#21363;&#34920;&#31034;&#24744;&#21516;&#24847;&#36981;&#23432;&#27492;&#21512;&#32004;&#26781;&#27454;&#30340;&#35215;&#23450;&#12290;<span
style='text-transform:uppercase'>&#33509;&#24744;&#19981;&#21516;&#24847;&#27492;&#21512;&#32004;&#26781;&#27454;&#65292;&#35531;&#31435;&#21363;&#23559;&#32645;&#25216;&#29986;&#21697;&#36899;&#21516;&#21407;&#22987;&#21253;&#35037;&#33287;&#37559;&#36008;&#25910;&#25818;&#65292;&#22312;</span></span><span
lang=EN-US style='text-transform:uppercase'> 30 </span><span lang=ZH-CN
style='font-family:"MS Mincho";text-transform:uppercase'>&#22825;&#20839;</span><span
lang=EN-US style='text-transform:uppercase'> (</span><span lang=ZH-CN
style='font-family:"MS Mincho";text-transform:uppercase'>&#25110;&#22312;&#24744;&#36092;&#36023;&#22320;&#40670;&#36864;&#36996;&#25919;&#31574;&#35215;&#23450;&#30340;&#26178;&#38291;&#20839;&#65292;&#20197;&#26178;&#38291;&#36611;&#38263;&#32773;&#28858;&#28310;</span><span
lang=EN-US style='text-transform:uppercase'>) </span><span lang=ZH-CN
style='font-family:"MS Mincho";text-transform:uppercase'>&#36864;&#22238;&#12290;&#33509;&#24744;&#24050;&#36879;&#36942;&#38651;&#23376;&#26041;&#24335;&#23384;&#21462;&#36575;&#39636;&#65292;&#35531;&#21247;&#23433;&#35037;&#36575;&#39636;&#12290;</span></p>

<p><span lang=EN-US>1. </span><span lang=ZH-CN style='font-family:"MS Mincho"'>&#19968;&#33324;&#35215;&#23450;&#12290;</span><span
lang=EN-US>Logitech Europe S.A. (</span><span lang=ZH-CN style='font-family:
"MS Mincho"'>&#20197;&#19979;&#31281;&#12300;&#32645;&#25216;&#12301;</span><span
lang=EN-US>) </span><span lang=ZH-CN style='font-family:"MS Mincho"'>&#25480;&#20104;</span><span
lang=EN-US> (</span><span lang=ZH-CN style='font-family:"MS Mincho"'>&#38750;&#36009;&#21806;</span><span
lang=EN-US>) </span><span lang=ZH-CN style='font-family:"MS Mincho"'>&#24744;&#20677;&#22312;&#20381;&#29031;&#26412;&#21512;&#32004;&#26781;&#27454;&#33287;&#26781;&#20214;&#19979;&#65292;&#26041;&#24471;&#20351;&#29992;&#26412;&#21512;&#32004;&#28041;&#21450;&#30340;&#36575;&#39636;&#33287;&#25991;&#20214;</span><span
lang=EN-US> (</span><span lang=ZH-CN style='font-family:"MS Mincho"'>&#20197;&#19979;&#32113;&#31281;&#28858;&#12300;&#36575;&#39636;&#12301;</span><span
lang=EN-US>) </span><span lang=ZH-CN style='font-family:"MS Mincho"'>&#30340;&#27402;&#21033;&#12290;&#32645;&#25216;&#21450;&#20854;&#25480;&#27402;&#20154;&#20445;&#30041;&#36575;&#39636;&#30340;&#25152;&#26377;&#27402;&#65292;&#19988;&#32645;&#25216;&#20445;&#30041;&#26410;&#26126;&#30906;&#25480;&#20104;&#24744;&#30340;&#25152;&#26377;&#27402;&#21033;&#12290;&#20219;&#20309;&#30001;&#32645;&#25216;&#25552;&#20379;&#20197;&#21462;&#20195;&#21644;</span><span
lang=EN-US>/</span><span lang=ZH-CN style='font-family:"MS Mincho"'>&#25110;&#22686;&#35036;&#21407;&#22987;&#36575;&#39636;&#30340;&#36575;&#39636;&#26356;&#26032;&#65292;&#30342;&#38656;&#36981;&#23432;&#26412;&#21512;&#32004;&#26781;&#27454;&#35215;&#23450;&#65292;&#38500;&#38750;&#35442;&#26356;&#26032;&#38568;&#38468;&#26377;&#20491;&#21029;&#25480;&#27402;&#65292;&#22312;&#27492;&#24773;&#27841;&#20013;&#21063;&#38656;&#36981;&#23432;&#35442;&#20491;&#21029;&#25480;&#27402;&#26781;&#27454;&#35215;&#23450;&#12290;</span></p>

<p><span lang=EN-US>2.&nbsp;&nbsp;</span><span lang=ZH-CN style='font-family:
"MS Mincho"'>&#25480;&#27402;&#25480;&#20104;&#21450;&#38480;&#21046;&#12290;&#26681;&#25818;&#27492;&#21512;&#32004;&#26781;&#27454;&#33287;&#26781;&#20214;&#30340;&#35215;&#23450;&#65292;&#32645;&#25216;&#25480;&#20104;&#24744;&#26377;&#38480;&#21046;&#30340;&#38750;&#23560;&#23660;&#25480;&#27402;&#65292;&#20677;&#22312;&#36575;&#39636;&#28858;&#38568;&#38468;&#26044;&#24744;&#36092;&#36023;&#20043;&#32645;&#25216;&#29986;&#21697;&#25110;&#24744;&#20351;&#29992;&#20043;&#32645;&#25216;&#26381;&#21209;&#30340;&#24773;&#27841;&#19979;&#65292;&#20351;&#29992;&#27492;&#36575;&#39636;&#30340;&#19968;&#20221;&#35079;&#26412;&#12290;&#24744;&#19981;&#24471;&#19988;&#21516;&#24847;&#19981;&#24471;&#65288;&#20134;&#19981;&#24471;&#20419;&#20351;&#20182;&#20154;&#36914;&#34892;&#65289;&#35079;&#35069;&#65288;&#38500;&#26412;&#21512;&#32004;&#26126;&#30906;&#20801;&#35377;&#20043;&#22806;&#65289;&#12289;&#21453;&#32232;&#35695;&#12289;&#21453;&#32068;&#35695;&#12289;&#36996;&#21407;&#24037;&#31243;&#65292;&#25110;&#22039;&#35430;&#34893;&#29983;&#36575;&#39636;&#25110;&#20219;&#20309;&#37096;&#20998;&#20043;&#21407;&#22987;&#31243;&#24335;&#30908;&#12289;&#25110;&#24314;&#31435;&#20854;&#34893;&#29983;&#20316;&#21697;&#12289;&#25110;&#20854;&#23433;&#35037;&#31243;&#24335;&#65292;&#20294;&#36969;&#29992;&#27861;&#24459;&#25152;&#26126;&#30906;&#20801;&#35377;&#32773;&#38500;&#22806;&#12290;&#24744;&#21487;&#20197;&#35069;&#20316;&#19968;&#20221;&#36575;&#39636;&#35079;&#26412;&#20379;&#20633;&#20221;&#20043;&#29992;&#65292;&#19988;&#20677;&#33021;&#33287;&#24744;&#25152;&#36092;&#36023;&#20043;&#32645;&#25216;&#29986;&#21697;&#25110;&#20351;&#29992;&#20043;&#32645;&#25216;&#26381;&#21209;&#25645;&#37197;&#20351;&#29992;&#65307;&#24799;&#25152;&#26377;&#35079;&#26412;&#30342;&#38656;&#21253;&#21547;&#21407;&#22987;&#36575;&#39636;&#25152;&#21547;&#20043;&#25152;&#26377;&#33879;&#20316;&#27402;&#21450;&#20854;&#20182;&#23560;&#23660;&#36890;&#21578;&#12290;&#26412;&#36575;&#39636;&#19981;&#36969;&#29992;&#26044;&#26680;&#23376;&#35373;&#26045;&#12289;&#39131;&#34892;&#22120;&#23566;&#33322;&#25110;&#36890;&#35338;&#31995;&#32113;&#12289;&#33322;&#31354;&#31649;&#21046;&#31995;&#32113;&#12289;&#37291;&#30274;&#35373;&#20633;&#25110;&#20854;&#20182;&#30070;&#36575;&#39636;&#22833;&#25928;&#26178;&#21487;&#33021;&#23566;&#33268;&#27515;&#20129;&#12289;&#20154;&#21729;&#21463;&#20663;&#65292;&#25110;&#32773;&#23565;&#36523;&#39636;&#25110;&#29872;&#22659;&#36896;&#25104;&#22196;&#37325;&#25613;&#23475;&#30340;&#20316;&#26989;&#12290;</span></p>

<p><span lang=EN-US>3  </span><span lang=ZH-CN style='font-family:"MS Mincho"'>&#36681;&#35731;&#12290;&#24744;&#19981;&#24471;&#25110;&#21516;&#24847;&#19981;&#24471;&#65288;&#20134;&#19981;&#24471;&#20419;&#20351;&#20182;&#20154;&#65289;&#37559;&#21806;&#12289;&#20877;&#25955;&#30332;&#12289;&#20986;&#31199;&#12289;&#31199;&#36035;&#12289;&#25110;&#36681;&#25480;&#27402;&#26412;&#36575;&#39636;&#65292;&#38500;&#38750;&#24744;&#20381;&#29031;&#19979;&#21015;&#26781;&#20214;&#65292;&#22312;&#27704;&#20037;&#36681;&#35731;&#20351;&#29992;&#26412;&#36575;&#39636;&#20043;&#32645;&#25216;&#29986;&#21697;&#30340;&#24773;&#27841;&#19979;&#65292;&#26041;&#21487;&#36681;&#35731;&#26412;&#36575;&#39636;&#65306;</span><span
lang=EN-US>(a) </span><span lang=ZH-CN style='font-family:"MS Mincho"'>&#35442;&#36681;&#35731;&#20013;&#21253;&#21547;&#24744;&#20351;&#29992;&#25110;&#25345;&#26377;&#20043;&#25152;&#26377;&#36575;&#39636;&#26356;&#26032;&#65292;</span><span
lang=EN-US>(b) </span><span lang=ZH-CN style='font-family:"MS Mincho"'>&#24744;&#26410;&#20445;&#30041;&#26412;&#36575;&#39636;&#30340;&#23436;&#25972;&#25110;&#37096;&#20998;&#35079;&#26412;&#65292;&#21253;&#25324;&#20786;&#23384;&#22312;&#38651;&#33126;&#25110;&#20854;&#20182;&#20786;&#23384;&#35037;&#32622;&#19978;&#30340;&#35079;&#26412;&#65292;&#19988;</span><span
lang=EN-US> (c) </span><span lang=ZH-CN style='font-family:"MS Mincho"'>&#21463;&#35731;&#32773;&#24050;&#38321;&#35712;&#26412;&#21512;&#32004;&#20006;&#21516;&#24847;&#25509;&#21463;&#26412;&#21512;&#32004;&#20043;&#26781;&#27454;&#33287;&#26781;&#20214;&#30340;&#32004;&#26463;&#12290;</span></p>

<p><span lang=EN-US>4.&nbsp;&nbsp;</span><span lang=ZH-CN style='font-family:
"MS Mincho"'>&#32066;&#27490;&#12290;&#27492;&#20221;&#21512;&#32004;&#22312;&#32066;&#27490;&#20043;&#21069;&#22343;&#23660;&#26377;&#25928;&#12290;&#33509;&#36949;&#21453;&#26412;&#21512;&#32004;&#20219;&#20309;&#26781;&#27454;&#65292;&#24744;&#20351;&#29992;&#26412;&#36575;&#39636;&#20043;&#27402;&#21033;&#23559;&#33258;&#21205;&#32066;&#27490;&#65292;&#28961;&#38920;&#32645;&#25216;&#21478;&#34892;&#36890;&#30693;&#12290;&#30070;&#26412;&#21512;&#32004;&#32066;&#27490;&#26178;&#65292;&#24744;&#24517;&#38920;&#20572;&#27490;&#20351;&#29992;&#26412;&#36575;&#39636;&#65292;&#20006;&#37559;&#27584;&#25152;&#25345;&#26377;&#25110;&#25511;&#21046;&#20043;&#26412;&#36575;&#39636;&#30340;&#20219;&#20309;&#35079;&#26412;&#12290;<a
name="OLE_LINK4"></a><a name="OLE_LINK3">&#28961;&#35542;&#26159;&#22240;&#20219;&#20309;&#29702;&#30001;&#32780;&#32066;&#27490;&#26412;&#21512;&#32004;&#65292;&#31532;</a></span><span
lang=EN-US> 5</span><span lang=ZH-CN style='font-family:"MS Mincho"'>&#12289;</span><span
lang=EN-US>6</span><span lang=ZH-CN style='font-family:"MS Mincho"'>&#12289;</span><span
lang=EN-US>10</span><span lang=ZH-CN style='font-family:"MS Mincho"'>&#12289;</span><span
lang=EN-US>11 </span><span lang=ZH-CN style='font-family:"MS Mincho"'>&#21644;</span><span
lang=EN-US> 12 </span><span lang=ZH-CN style='font-family:"MS Mincho"'>&#27573;&#20043;&#26781;&#27454;&#22343;&#20445;&#25345;&#26377;&#25928;&#12290;</span></p>

<p><span lang=EN-US>5. </span><span lang=ZH-CN style='font-family:"MS Mincho"'>&#25812;&#20445;&#20813;&#36012;&#32882;&#26126;&#12290;</span><span
lang=ZH-CN style='font-family:"MS Mincho";color:black'>&#22312;&#36969;&#29992;&#27861;&#24459;&#20801;&#35377;&#30340;&#26368;&#22823;&#31684;&#22285;&#20839;&#65292;&#24744;&#30637;&#35299;&#20006;&#21516;&#24847;&#32645;&#25216;&#29986;&#21697;&#33287;&#26381;&#21209;&#28858;&#20381;&#29031;&#21547;&#26377;&#25152;&#26377;&#29781;&#30133;&#30340;&#12300;&#29694;&#29376;&#12301;&#25552;&#20379;&#65292;&#19988;&#19981;&#38468;&#20219;&#20309;&#26126;&#31034;&#25812;&#20445;&#65292;&#22312;&#36969;&#29992;&#27861;&#24459;&#20801;&#35377;&#30340;&#31684;&#22285;&#20839;&#65292;&#24744;&#38656;&#33258;&#34892;&#25215;&#25812;&#20351;&#29992;&#32645;&#25216;&#29986;&#21697;&#33287;&#26381;&#21209;&#25152;&#24118;&#20358;&#30340;&#39080;&#38570;&#65292;&#38364;&#26044;&#21697;&#36074;&#28415;&#24847;&#12289;&#25928;&#33021;&#12289;&#28310;&#30906;&#33287;&#25104;&#26524;&#30340;&#25152;&#26377;&#39080;&#38570;&#22343;&#30001;&#24744;&#25215;&#25812;&#12290;&#32645;&#25216;&#21450;&#20854;&#25480;&#27402;&#26041;&#33586;&#32882;&#26126;&#20813;&#38500;&#20219;&#20309;&#33287;&#32645;&#25216;&#36575;&#39636;&#33287;&#26381;&#21209;&#30456;&#38364;&#20043;&#25152;&#26377;&#26126;&#31034;&#12289;&#40664;&#31034;&#25110;&#27861;&#23450;&#20043;&#25812;&#20445;&#33287;&#21069;&#25552;&#35201;&#20214;&#65292;&#21253;&#25324;&#20294;&#19981;&#38480;&#26044;&#65306;&#20219;&#20309;&#36969;&#21806;&#24615;&#12289;&#21697;&#36074;&#28415;&#24847;&#24230;&#12289;&#29305;&#23450;&#30446;&#30340;&#20043;&#36969;&#29992;&#24615;&#12289;&#27491;&#30906;&#24615;&#12289;&#19981;&#21463;&#24178;&#25854;&#20351;&#29992;&#27402;&#21033;&#12289;&#20197;&#21450;&#26410;&#20405;&#23475;&#31532;&#19977;&#26041;&#27402;&#21033;&#30340;&#40664;&#31034;&#25812;&#20445;&#21644;</span><span
lang=EN-US style='font-family:"Arial","sans-serif";color:black'>/</span><span
lang=ZH-CN style='font-family:"MS Mincho";color:black'>&#25110;&#21069;&#25552;&#35201;&#20214;&#12290;&#32645;&#25216;&#19981;&#20445;&#35657;&#24744;&#23565;&#32645;&#25216;&#36575;&#39636;&#25110;&#26381;&#21209;&#30340;&#20139;&#29992;&#19981;&#21463;&#24178;&#25854;&#12289;&#32645;&#25216;&#36575;&#39636;&#25110;&#26381;&#21209;&#30340;&#21151;&#33021;&#31526;&#21512;&#24744;&#30340;&#38656;&#27714;&#12289;&#32645;&#25216;&#36575;&#39636;&#25110;&#26381;&#21209;&#30340;&#20316;&#26989;&#19981;&#38291;&#26039;&#25552;&#20379;&#25110;&#19981;&#30332;&#29983;&#20219;&#20309;&#37679;&#35492;&#65292;&#25110;&#32773;&#32645;&#25216;&#36575;&#39636;&#25110;&#26381;&#21209;&#30340;&#29781;&#30133;&#26371;&#29554;&#24471;&#20462;&#27491;&#12290;</span><span
lang=ZH-CN style='font-family:"MS Mincho"'>&#20219;&#20309;&#32645;&#25216;&#32147;&#37559;&#21830;&#12289;&#20195;&#29702;&#20154;&#25110;&#21729;&#24037;&#22343;&#28961;&#27402;&#23565;&#27492;&#25812;&#20445;&#20813;&#36012;&#32882;&#26126;&#36914;&#34892;&#20219;&#20309;&#20462;&#25913;&#12289;&#35036;&#20805;&#21644;&#22686;&#28155;&#12290;&#26576;&#20123;&#21496;&#27861;&#36676;&#21312;&#19981;&#20801;&#35377;&#25490;&#38500;&#40664;&#31034;&#25812;&#20445;&#25110;&#23565;&#28040;&#36027;&#32773;&#30340;&#36969;&#29992;&#27861;&#23450;&#27402;&#21033;&#36914;&#34892;&#38480;&#21046;&#65292;&#22240;&#27492;&#20197;&#19978;&#25490;&#38500;&#26781;&#27454;&#25110;&#38480;&#21046;&#23565;&#24744;&#21487;&#33021;&#20006;&#19981;&#36969;&#29992;&#12290;</span></p>

<p><span lang=EN-US>6.&nbsp;&nbsp;</span><span lang=ZH-CN style='font-family:
"MS Mincho"'>&#36012;&#20219;&#38480;&#21046;&#12290;&#22312;&#36969;&#29992;&#27861;&#24459;&#19981;&#31105;&#27490;&#20043;&#31684;&#22285;&#20839;&#65292;&#32645;&#25216;&#25110;&#20854;&#25480;&#27402;&#26041;&#22312;&#20219;&#20309;&#24773;&#27841;&#19979;&#65292;&#23565;&#26044;&#22240;&#37559;&#21806;&#12289;&#25480;&#27402;&#12289;&#20351;&#29992;&#25110;&#28961;&#27861;&#20351;&#29992;&#20219;&#20309;&#32645;&#25216;&#29986;&#21697;&#25110;&#26381;&#21209;&#65292;&#32780;&#30332;&#29983;&#30340;&#36092;&#36023;&#20195;&#26367;&#29986;&#21697;&#25110;&#26381;&#21209;&#30340;&#36027;&#29992;&#12289;&#21033;&#28516;&#25613;&#22833;&#12289;&#36039;&#35338;&#25110;&#36039;&#26009;&#36986;&#22833;&#65292;&#25110;&#20219;&#20309;&#20854;&#20182;&#29305;&#21029;&#12289;&#38291;&#25509;&#25110;&#36899;&#24118;&#25110;&#38468;&#38568;&#30340;&#25613;&#23475;&#65292;&#22343;&#19981;&#36000;&#25812;&#20219;&#20309;&#36012;&#20219;</span><span
lang=EN-US> (</span><span lang=ZH-CN style='font-family:"MS Mincho"'>&#28961;&#35542;&#26159;&#26681;&#25818;&#22865;&#32004;&#12289;&#20405;&#27402;&#34892;&#28858;&#25110;&#20219;&#20309;&#20854;&#20182;&#29702;&#35542;</span><span
lang=EN-US>)</span><span lang=ZH-CN style='font-family:"MS Mincho"'>&#65292;&#21363;&#20351;&#32645;&#25216;&#24050;&#20107;&#20808;&#29554;&#30693;&#21487;&#33021;&#30332;&#29983;&#27492;&#39006;&#25613;&#22833;&#26178;&#20134;&#28982;&#12290;&#22312;&#20219;&#20309;&#24773;&#27841;&#19979;&#65292;&#32645;&#25216;&#21450;&#20854;&#25480;&#27402;&#20154;&#30340;&#25152;&#26377;&#36012;&#20219;&#32317;&#38989;&#65292;&#22343;&#20197;&#24744;&#28858;&#36092;&#36023;&#29986;&#29983;&#35442;&#36012;&#20219;&#30340;&#32645;&#25216;&#29986;&#21697;&#25110;&#26381;&#21209;&#25152;&#25903;&#20184;&#20043;&#23526;&#38555;&#37329;&#38989;&#28858;&#38480;&#12290;<a
name="OLE_LINK2"></a><a name="OLE_LINK1">&#21363;&#20351;&#19978;&#36848;&#35036;&#20767;&#28961;&#27861;&#36948;&#25104;&#20854;&#26681;&#26412;&#30446;&#30340;&#65292;&#20197;&#19978;&#38480;&#21046;&#20173;&#28982;&#26377;&#25928;&#12290;&#30001;&#26044;&#26576;&#20123;&#21496;&#27861;&#36676;&#21312;&#19981;&#20801;&#35377;&#25490;&#38500;&#25110;&#38480;&#21046;&#36899;&#24118;&#25110;&#38468;&#38568;&#25613;&#23475;&#65292;&#22240;&#27492;&#65292;&#19978;&#36848;&#38480;&#21046;&#35215;&#23450;&#23565;&#24744;&#21487;&#33021;&#20006;&#19981;&#36969;&#29992;&#12290;&#22914;&#36896;&#25104;&#20154;&#36523;&#20663;&#23475;&#65292;&#19988;&#36969;&#29992;&#27861;&#24459;&#35201;&#27714;&#25215;&#25812;&#30456;&#25033;&#36012;&#20219;&#65292;&#21063;&#19978;&#36848;&#38480;&#21046;&#20006;&#19981;&#36969;&#29992;&#12290;</a></span></p>

<p><span lang=EN-US>7. </span><span lang=ZH-CN style='font-family:"MS Mincho"'>&#32654;&#22283;&#25919;&#24220;&#20351;&#29992;&#32773;&#12290;&#26412;&#36575;&#39636;&#28858;</span><span
lang=EN-US> 48 C.F.R. 2.101 </span><span lang=ZH-CN style='font-family:"MS Mincho"'>&#25152;&#23450;&#32681;&#20043;&#12300;&#21830;&#26989;&#21697;&#38917;&#12301;&#65292;&#30001;&#12300;&#21830;&#29992;&#38651;&#33126;&#36575;&#39636;&#12301;&#33287;&#12300;&#21830;&#29992;&#38651;&#33126;&#36575;&#39636;&#25991;&#20214;&#12301;&#25152;&#32068;&#25104;&#65292;&#20006;&#25480;&#27402;&#32654;&#22283;&#25919;&#24220;&#20351;&#29992;&#32773;</span><span
lang=EN-US> (a) </span><span lang=ZH-CN style='font-family:"MS Mincho"'>&#20677;&#20316;&#28858;&#21830;&#26989;&#21697;&#38917;&#20351;&#29992;&#65292;&#19988;</span><span
lang=EN-US> (b) </span><span lang=ZH-CN style='font-family:"MS Mincho"'>&#20677;&#25480;&#20104;&#26681;&#25818;&#26412;&#21512;&#32004;&#26781;&#27454;&#33287;&#26781;&#20214;&#25480;&#20104;&#25152;&#26377;&#20854;&#20182;&#20351;&#29992;&#32773;&#30340;&#21508;&#39006;&#27402;&#21033;&#12290;&#26681;&#25818;&#32654;&#22283;&#33879;&#20316;&#27402;&#27861;&#24459;&#65292;&#20445;&#30041;&#26410;&#30332;&#20296;&#30340;&#27402;&#21033;&#12290;</span></p>

<p><span lang=EN-US>8.&nbsp;&nbsp;</span><span lang=ZH-CN style='font-family:
"MS Mincho"'>&#20986;&#21475;&#27861;&#24459;&#20445;&#35657;&#12290;&#24744;&#21516;&#24847;&#19981;&#24471;&#36949;&#21453;&#21253;&#25324;&#20294;&#19981;&#38480;&#26044;&#32654;&#22283;&#12289;&#27472;&#30431;&#12289;&#29790;&#22763;&#30340;&#20219;&#20309;&#36969;&#29992;&#27861;&#24459;&#21644;</span><span
lang=EN-US>/</span><span lang=ZH-CN style='font-family:"MS Mincho"'>&#25110;&#21462;&#24471;&#26412;&#36575;&#39636;&#20043;&#21496;&#27861;&#36676;&#21312;&#30340;&#27861;&#24459;&#25110;&#27861;&#35215;&#65292;&#36914;&#34892;&#26412;&#36575;&#39636;&#30340;&#20986;&#21475;&#25110;&#20877;&#20986;&#21475;&#12290;</span></p>

<p><span lang=EN-US>9.&nbsp;&nbsp;</span><span lang=ZH-CN style='font-family:
"MS Mincho"'>&#20195;&#29702;&#20154;&#21644;&#31532;&#19977;&#26041;&#36092;&#36023;&#20154;&#12290;&#22914;&#26524;&#24744;&#26159;&#20195;&#34920;&#20854;&#20182;&#20154;&#25110;&#23526;&#39636;&#21462;&#24471;&#36575;&#39636;&#65292;&#21063;&#24517;&#38920;&#34920;&#31034;&#20006;&#25812;&#20445;&#24744;&#26377;&#27402;&#21147;&#20351;&#24076;&#26395;&#21462;&#24471;&#36575;&#39636;&#30340;&#19968;&#26041;&#25110;&#23526;&#39636;&#65292;&#26371;&#36981;&#21463;&#27492;&#21512;&#32004;&#20013;&#26781;&#27454;&#33287;&#26781;&#20214;&#30340;&#35215;&#23450;&#12290;</span></p>

<p><span lang=EN-US>10.&nbsp;&nbsp;</span><span lang=ZH-CN style='font-family:
"MS Mincho"'>&#28310;&#25818;&#27861;&#33287;&#21487;&#20998;&#24615;&#26781;&#27454;&#12290;&#33509;&#24744;&#20301;&#26044;&#32654;&#22283;&#22659;&#20839;&#65292;&#21063;&#26412;&#21512;&#32004;&#20418;&#20381;&#32654;&#22283;&#21450;&#21152;&#24030;&#27861;&#24459;&#32780;&#25836;&#23450;&#65292;&#19988;&#20677;&#20197;&#32654;&#22283;&#21450;&#21152;&#24030;&#27861;&#24459;&#28858;&#28310;&#25818;&#65292;&#20006;&#28961;&#27861;&#24459;&#25110;&#21407;&#21063;&#30340;&#36984;&#25799;&#36969;&#29992;&#21839;&#38988;&#12290;&#33509;&#24744;&#20301;&#26044;&#32654;&#22283;&#22659;&#22806;&#65292;&#21063;&#26412;&#21512;&#32004;&#20677;&#20197;&#29790;&#22763;&#27861;&#24459;&#28858;&#28310;&#25818;&#12290;&#22914;&#26524;&#22312;&#20219;&#20309;&#21407;&#22240;&#19979;&#65292;&#21496;&#27861;&#36676;&#21312;&#20013;&#30340;&#21512;&#26684;&#27861;&#24237;&#22312;&#27492;&#21512;&#32004;&#20013;&#30332;&#29694;&#20219;&#20309;&#26781;&#27454;&#21450;&#20854;&#20013;&#20219;&#20309;&#37096;&#20221;&#28961;&#27861;&#22519;&#34892;&#26178;&#65292;&#21063;&#21512;&#32004;&#20013;&#35442;&#26781;&#27454;&#25033;&#35442;&#20760;&#21487;&#33021;&#22320;&#22519;&#34892;&#65292;&#20197;&#20351;&#20854;&#23565;&#21508;&#26041;&#30340;&#24847;&#22294;&#30332;&#29983;&#25928;&#21147;&#65292;&#19988;&#27492;&#21512;&#32004;&#30340;&#21097;&#39192;&#37096;&#20221;&#20173;&#25033;&#23436;&#25972;&#22519;&#34892;&#20006;&#30332;&#25582;&#25928;&#21147;&#12290;</span></p>

<p><span lang=EN-US>11. </span><span lang=ZH-CN style='font-family:"MS Mincho"'>&#23436;&#25972;&#21512;&#32004;&#65307;&#28310;&#25818;&#35486;&#35328;&#12290;&#26412;&#21512;&#32004;&#27083;&#25104;&#21508;&#26041;&#20043;&#38291;&#38364;&#26044;&#36575;&#39636;&#20351;&#29992;&#30340;&#23436;&#25972;&#21332;&#35696;&#65292;&#20006;&#21462;&#20195;&#20808;&#21069;&#25110;&#21516;&#26178;&#26399;&#38364;&#26044;&#27492;&#20107;&#38917;&#30340;&#25152;&#26377;&#30637;&#35299;&#12289;&#28317;&#36890;&#25110;&#21332;&#35696;&#65292;&#28961;&#35542;&#20854;&#28858;&#26360;&#38754;&#25110;&#21475;&#38957;&#12290;&#38500;&#38750;&#32645;&#25216;&#20197;&#26360;&#38754;&#26041;&#24335;&#31805;&#32626;&#21516;&#24847;&#65292;&#19981;&#24471;&#23565;&#26412;&#21512;&#32004;&#20839;&#23481;&#36914;&#34892;&#20219;&#20309;&#20462;&#27491;&#25110;&#20462;&#25913;&#12290;&#26412;&#21512;&#32004;&#20839;&#23481;&#24471;&#20381;&#30070;&#22320;&#38656;&#27714;&#36914;&#34892;&#32763;&#35695;&#65292;&#30070;&#21512;&#32004;&#30340;&#33521;&#25991;&#29256;&#26412;&#33287;&#20219;&#20309;&#38750;&#33521;&#25991;&#29256;&#26412;&#20043;&#38291;&#29986;&#29983;&#29229;&#35696;&#26178;&#65292;&#27010;&#20197;&#33521;&#25991;&#29256;&#28858;&#28310;&#12290;</span></p>

<p><span lang=EN-US>12. </span><span lang=ZH-CN style='font-family:"MS Mincho"'>&#38283;&#25918;&#21407;&#22987;&#30908;&#36575;&#39636;&#12290;&#26412;&#36575;&#39636;&#21487;&#33021;&#21253;&#21547;&#38283;&#25918;&#21407;&#22987;&#30908;&#20803;&#20214;&#12290;&#22914;&#26377;&#27492;&#24773;&#27841;&#26178;&#65292;&#36575;&#39636;&#20043;&#38283;&#25918;&#21407;&#22987;&#30908;&#37096;&#20998;&#20006;&#38750;&#26681;&#25818;&#26412;&#21512;&#32004;&#26781;&#27454;&#29554;&#24471;&#25480;&#27402;&#65292;&#32780;&#26159;&#26681;&#25818;&#36969;&#29992;&#20043;&#38283;&#25918;&#21407;&#22987;&#30908;&#25480;&#27402;&#26781;&#27454;&#29554;&#24471;&#25480;&#27402;&#65292;&#21253;&#25324;</span><span
lang=EN-US> (</span><span lang=ZH-CN style='font-family:"MS Mincho"'>&#20294;&#19981;&#38480;&#26044;</span><span
lang=EN-US>)</span><span lang=ZH-CN style='font-family:"MS Mincho"'>&#12300;</span><span
lang=EN-US>BSD </span><span lang=ZH-CN style='font-family:"MS Mincho"'>&#25480;&#27402;&#12301;&#12289;&#12300;</span><span
lang=EN-US>Apache </span><span lang=ZH-CN style='font-family:"MS Mincho"'>&#25480;&#27402;&#12301;&#25110;&#12300;&#36611;&#23569;&#33258;&#30001;&#30340;</span><span
lang=EN-US> GNU </span><span lang=ZH-CN style='font-family:"MS Mincho"'>&#19968;&#33324;&#20844;&#30526;&#25480;&#27402;</span><span
lang=EN-US> (Lesser GNU General Public License)</span><span lang=ZH-CN
style='font-family:"MS Mincho"'>&#12301;</span><span lang=EN-US>(</span><span
lang=ZH-CN style='font-family:"MS Mincho"'>&#32113;&#31281;&#28858;&#12300;&#38283;&#25918;&#21407;&#22987;&#30908;&#20803;&#20214;&#12301;</span><span
lang=EN-US>)</span><span lang=ZH-CN style='font-family:"MS Mincho"'>&#12290;&#22914;&#36969;&#29992;&#26178;&#65292;&#36969;&#29992;&#26044;&#27492;&#36575;&#39636;&#30340;&#38283;&#25918;&#21407;&#22987;&#30908;&#20803;&#20214;&#65292;&#20197;&#21450;&#30456;&#38364;&#30340;&#25480;&#27402;&#26781;&#27454;&#35215;&#23450;&#65292;&#22343;&#26371;&#22312;</span><span
lang=EN-US> http://opensource.logitech.com </span><span lang=ZH-CN
style='font-family:"MS Mincho"'>&#32178;&#31449;&#19978;&#21015;&#20986;&#12290;&#24744;&#23565;&#27599;&#20491;&#38283;&#25918;&#21407;&#22987;&#30908;&#20803;&#20214;&#30340;&#20351;&#29992;&#65292;&#30342;&#38656;&#36981;&#23432;&#21508;&#36969;&#29992;&#25480;&#27402;&#26781;&#27454;&#35215;&#23450;&#12290;&#24744;&#24517;&#38920;&#21516;&#24847;&#27599;&#20491;&#27492;&#39006;&#36969;&#29992;&#25480;&#27402;&#26781;&#27454;&#30340;&#35215;&#23450;&#65292;&#21542;&#21063;&#19981;&#24471;&#20351;&#29992;&#27492;&#36575;&#39636;&#12290;</span></p>

<p><span lang=EN-US>13. </span><span lang=ZH-CN style='font-family:"MS Mincho"'>您同意 Logitech 及其所屬機構與代理商可收集、維護、處理與使用診斷性、技術性以及相關資訊，包括但不限於關於您的 Logitech 產品、電腦、系統與應用軟體、週邊設備與其他相關裝置，此定期收集的資訊用於協助向您提供關於 Logitech 軟體的軟體更新、產品支援與其他服務（如有任何適用項目時），以及用於確認遵守本合約條款規定。在資訊無法辨識您個人身份的情況下，Logitech 可使用此資訊以加強我們的產品或為您提供服務。</span></p>

<p><span lang=ZH-CN style='font-family:"MS Mincho"'>&#27492;&#12300;&#36575;&#39636;&#12301;&#21463;&#32654;&#22283;&#33879;&#20316;&#27402;&#27861;&#21644;&#22283;&#38555;&#20844;&#32004;&#20445;&#35703;&#12290;&#26410;&#32147;&#25480;&#27402;&#37325;&#35069;&#25110;&#25955;&#20296;&#27492;&#36575;&#39636;&#23559;&#21463;&#21040;&#27665;&#20107;&#21644;&#21009;&#20107;&#21046;&#35009;&#12290;</span></p>

<p><span lang=EN-US>© 2013 Logitech</span><span lang=ZH-CN style='font-family:
"MS Mincho"'>&#12290;&#20445;&#30041;&#25152;&#26377;&#27402;&#21033;&#12290;</span></p>

<p class=MsoNormal style='margin-top:5.0pt;margin-right:0cm;margin-bottom:5.0pt;
margin-left:0cm;text-autospace:none'><b><span lang=ZH-CN style='font-size:8.0pt;
font-family:"MS Mincho"'>&#36969;&#29992;&#26044;</span></b><b><span
lang=EN-US style='font-size:8.0pt;font-family:"Verdana","sans-serif"'> MAC </span></b><b><span
lang=ZH-CN style='font-size:8.0pt;font-family:"MS Mincho"'>&#25033;&#29992;&#31243;&#24335;&#36575;&#39636;&#30340;&#20854;&#20182;&#26781;&#27454;</span></b></p>

<p class=MsoNormal style='margin-top:5.0pt;margin-right:0cm;margin-bottom:5.0pt;
margin-left:0cm;text-autospace:none'><span lang=ZH-CN style='font-size:8.0pt;
font-family:"MS Mincho"'>&#22914;&#26524;&#24744;&#22312;&#20219;&#20309;</span><span
lang=EN-US style='font-size:8.0pt;font-family:"Verdana","sans-serif"'> Mac </span><span
lang=ZH-CN style='font-size:8.0pt;font-family:"MS Mincho"'>&#35037;&#32622;&#19978;&#20351;&#29992;&#26412;&#36575;&#39636;&#65292;&#38500;&#20102;&#19978;&#36848;&#35215;&#23450;&#22806;&#65292;&#20351;&#29992;&#26412;&#36575;&#39636;&#23578;&#38656;&#36981;&#23432;&#19979;&#21015;&#26781;&#27454;&#33287;&#26781;&#20214;&#65306;</span></p>

<p class=Style1 style='margin-left:18.0pt;text-indent:-18.0pt'><span
lang=EN-US style='font-size:8.0pt;font-family:"Verdana","sans-serif"'>A.<span
style='font:7.0pt "Times New Roman"'>&nbsp;&nbsp;&nbsp; </span></span><span
lang=EN-US style='font-size:8.0pt;font-family:"Verdana","sans-serif"'>&#35469;&#21487;&#20107;&#38917;&#12290; 
&#27492;&#21512;&#32004;&#30340;&#26781;&#27454;&#33287;&#26781;&#20214;&#65292;&#20677;&#28858;&#24744;&#33287;&#32645;&#25216;&#20043;&#38291;&#30340;&#21332;&#35696;&#65292;&#32780;&#38750;&#33287;
Apple, Inc. (&#12300;Apple&#12301;)
&#20043;&#38291;&#30340;&#21332;&#35696;&#12290; 
&#27492;&#22806;&#65292;&#36575;&#39636;&#21450;&#20854;&#30456;&#38364;&#20839;&#23481;&#30340;&#36012;&#20219;&#65292;&#22343;&#30001;&#32645;&#25216;&#29544;&#21147;&#25215;&#25812;&#65292;&#32780;&#38750;
Apple&#12290;
&#24744;&#21516;&#24847;&#22312;&#20351;&#29992;&#26412;&#36575;&#39636;&#26178;&#65292;&#36981;&#23432;&#21512;&#32004;&#20043;&#20219;&#20309;&#36969;&#29992;&#30340;&#31532;&#19977;&#26041;&#26781;&#27454;&#12290;&#24744;&#33287;&#32645;&#25216;&#35469;&#21487;&#20006;&#21516;&#24847;&#65306;Apple
&#21450; Apple
&#30340;&#23376;&#20844;&#21496;&#28858;&#26412;&#21512;&#32004;&#30340;&#31532;&#19977;&#26041;&#21463;&#30410;&#20154;&#65292;&#19988;&#22312;&#24744;&#25509;&#21463;&#26412;&#21512;&#32004;&#30340;&#26781;&#27454;&#33287;&#26781;&#20214;&#26178;&#65292;Apple
&#23559;&#26377;&#27402;&#21033;
(&#19988;&#23559;&#35222;&#28858;&#20854;&#24050;&#25509;&#21463;&#27492;&#27402;&#21033;)
&#20197;&#30456;&#38364;&#30340;&#31532;&#19977;&#26041;&#21463;&#30410;&#20154;&#36523;&#20998;&#65292;&#23565;&#24744;&#22519;&#34892;&#26412;&#21512;&#32004;&#12290;
</span></p>

<p class=Style1 style='margin-left:18.0pt;text-indent:-18.0pt'><span
lang=EN-US style='font-size:8.0pt;font-family:"Verdana","sans-serif"'>B.<span
style='font:7.0pt "Times New Roman"'>&nbsp;&nbsp;&nbsp; </span></span><span
lang=EN-US style='font-size:8.0pt;font-family:"Verdana","sans-serif"'>&#25480;&#27402;&#31684;&#22285;&#12290;&#19978;&#25991;&#31532;
2
&#26781;&#25480;&#27402;&#25480;&#20104;&#20013;&#30340;&#26781;&#27454;&#65292;&#22312;&#27492;&#34389;&#30001;&#19979;&#21015;&#35215;&#23450;&#21462;&#20195;&#65306;</span></p>

<p class=Style1 style='margin-left:18.0pt;text-indent:0cm'><span lang=EN-US
style='font-size:8.0pt;font-family:"Verdana","sans-serif"'>&#26681;&#25818;&#27492;&#21512;&#32004;&#26781;&#27454;&#33287;&#26781;&#20214;&#35215;&#23450;&#65292;&#32645;&#25216;&#25480;&#20104;&#24744;&#26377;&#38480;&#30340;&#38750;&#23560;&#23660;&#25480;&#27402;&#65292;&#20677;&#22312;&#31526;&#21512;
Apple &#30340;&#12300;Mac
&#25033;&#29992;&#31243;&#24335;&#21830;&#24215;&#26381;&#21209;&#26781;&#27454;&#12301;(http://www.apple.com/legal/itunes/us/service.html)
&#20043;&#20351;&#29992;&#35215;&#21063;&#30340;&#24773;&#27841;&#19979;&#65292;&#26041;&#24471;&#28858;&#37197;&#21512;&#32645;&#25216;&#29986;&#21697;&#25110;&#26381;&#21209;&#30340;&#36939;&#20316;&#65292;&#22312;&#24744;&#25793;&#26377;&#25110;&#20351;&#29992;&#20043;
Mac &#29986;&#21697;&#19978;&#20351;&#29992;&#27492;&#36575;&#39636;&#30340;&#19968;&#20221;&#35079;&#26412;&#12290;  
&#24744;&#19981;&#24471;&#19988;&#21516;&#24847;&#19981;&#24471;&#65288;&#20134;&#19981;&#24471;&#20419;&#20351;&#20182;&#20154;&#36914;&#34892;&#65289;&#35079;&#35069;&#65288;&#38500;&#26412;&#21512;&#32004;&#26126;&#30906;&#20801;&#35377;&#20043;&#22806;&#65289;&#12289;&#21453;&#32232;&#35695;&#12289;&#21453;&#32068;&#35695;&#12289;&#36996;&#21407;&#24037;&#31243;&#65292;&#25110;&#22039;&#35430;&#34893;&#29983;&#36575;&#39636;&#25110;&#20219;&#20309;&#37096;&#20998;&#20043;&#21407;&#22987;&#31243;&#24335;&#30908;&#12289;&#25110;&#24314;&#31435;&#20854;&#34893;&#29983;&#20316;&#21697;&#12289;&#25110;&#20854;&#23433;&#35037;&#31243;&#24335;&#65292;&#20294;&#36969;&#29992;&#27861;&#24459;&#25152;&#26126;&#30906;&#20801;&#35377;&#32773;&#38500;&#22806;&#12290;&#24744;&#21487;&#20197;&#35069;&#20316;&#19968;&#20221;&#36575;&#39636;&#35079;&#26412;&#20379;&#20633;&#20221;&#20043;&#29992;&#65292;&#19988;&#20677;&#33021;&#33287;&#24744;&#25152;&#36092;&#36023;&#20043;&#32645;&#25216;&#29986;&#21697;&#25110;&#20351;&#29992;&#20043;&#32645;&#25216;&#26381;&#21209;&#25645;&#37197;&#20351;&#29992;&#65307;&#24799;&#25152;&#26377;&#35079;&#26412;&#30342;&#38656;&#21253;&#21547;&#21407;&#22987;&#36575;&#39636;&#25152;&#21547;&#20043;&#25152;&#26377;&#33879;&#20316;&#27402;&#21450;&#20854;&#20182;&#23560;&#23660;&#36890;&#21578;&#12290;</span></p>

<p class=Style1 style='margin-left:18.0pt;text-indent:-18.0pt'><span
lang=EN-US style='font-size:8.0pt;font-family:"Verdana","sans-serif"'>C.<span
style='font:7.0pt "Times New Roman"'>&nbsp;&nbsp;&nbsp; </span></span><span
lang=EN-US style='font-size:8.0pt;font-family:"Verdana","sans-serif"'>&#32173;&#35703;&#33287;&#25903;&#25588;&#12290;&#22914;&#27492;&#21512;&#32004;&#20013;&#26377;&#20219;&#20309;&#35215;&#23450;&#65292;&#25110;&#26681;&#25818;&#36969;&#29992;&#27861;&#24459;&#35201;&#27714;&#65292;&#32645;&#25216;&#26371;&#29544;&#21147;&#36000;&#36012;&#33287;&#27492;&#36575;&#39636;&#30456;&#38364;&#30340;&#20219;&#20309;&#32173;&#35703;&#33287;&#25903;&#25588;&#26381;&#21209;&#12290;&#24744;&#33287;&#32645;&#25216;&#21516;&#24847;&#65292;&#23565;&#26044;&#27492;&#36575;&#39636;&#30340;&#20219;&#20309;&#32173;&#35703;&#33287;&#25903;&#25588;&#26381;&#21209;&#65292;Apple
&#19981;&#25215;&#25812;&#20219;&#20309;&#36012;&#20219;&#12290;</span></p>

<p class=Style1 style='margin-left:18.0pt;text-indent:-18.0pt'><span
lang=EN-US style='font-size:8.0pt;font-family:"Verdana","sans-serif"'>D.<span
style='font:7.0pt "Times New Roman"'>&nbsp;&nbsp;&nbsp; </span></span><span
lang=EN-US style='font-size:8.0pt;font-family:"Verdana","sans-serif"'>&#20445;&#22266;&#12290;&#22914;&#26524;&#27492;&#36575;&#39636;&#19981;&#31526;&#21512;&#20219;&#20309;&#36969;&#29992;&#30340;&#20445;&#22266;&#35215;&#23450;&#65292;&#24744;&#21487;&#36890;&#30693;
Apple&#65292;&#22312;&#26377;&#36969;&#29992;&#35215;&#23450;&#26178; Apple
&#26371;&#20381;&#29031;&#36575;&#39636;&#30340;&#36092;&#36023;&#20729;&#26684;&#36864;&#27454;&#32102;&#24744;&#12290; 
&#22312;&#36969;&#29992;&#27861;&#24459;&#35377;&#21487;&#30340;&#26368;&#22823;&#31684;&#22285;&#20839;&#65292;Apple
&#23565;&#26044;&#27492;&#36575;&#39636;&#19981;&#25215;&#25812;&#20219;&#20309;&#20854;&#20182;&#20445;&#22266;&#36012;&#20219;&#65292;&#22240;&#19981;&#31526;&#21512;&#20219;&#20309;&#20445;&#22266;&#35215;&#23450;&#23566;&#33268;&#30340;&#25152;&#26377;&#20854;&#20182;&#32034;&#36064;&#12289;&#25613;&#22833;&#12289;&#36012;&#20219;&#12289;&#25613;&#23475;&#12289;&#36027;&#29992;&#25110;&#38283;&#25903;&#65292;&#22343;&#30001;&#32645;&#25216;&#29544;&#21147;&#25215;&#25812;&#12290;</span></p>

<p class=Style1 style='margin-left:18.0pt;text-indent:-18.0pt'><span
lang=EN-US style='font-size:8.0pt;font-family:"Verdana","sans-serif"'>E.<span
style='font:7.0pt "Times New Roman"'>&nbsp;&nbsp;&nbsp;&nbsp; </span></span><span
lang=EN-US style='font-size:8.0pt;font-family:"Verdana","sans-serif"'>&#29986;&#21697;&#32034;&#36064;&#12290;&#24744;&#33287;&#32645;&#25216;&#21516;&#24847;&#65292;&#22914;&#22240;&#36575;&#39636;&#25110;&#24744;&#23565;&#36575;&#39636;&#30340;&#25793;&#26377;&#33287;&#20351;&#29992;&#20405;&#23475;&#31532;&#19977;&#26041;&#26234;&#24935;&#36001;&#29986;&#27402;&#32780;&#23566;&#33268;&#31532;&#19977;&#26041;&#32034;&#36064;&#26178;&#65292;&#32645;&#25216;&#32780;&#38750;
Apple
&#23559;&#29544;&#21147;&#25215;&#25812;&#38364;&#26044;&#20219;&#20309;&#27492;&#39006;&#26234;&#24935;&#36001;&#29986;&#27402;&#20405;&#23475;&#32034;&#36064;&#30340;&#35519;&#26597;&#12289;&#25239;&#36783;&#12289;&#21644;&#35299;&#33287;&#28165;&#20767;&#36012;&#20219;&#12290;
</span></p>

<p class=Style1 style='margin-left:18.0pt;text-indent:-18.0pt'><span
lang=EN-US style='font-size:8.0pt;font-family:"Verdana","sans-serif"'>F.<span
style='font:7.0pt "Times New Roman"'>&nbsp;&nbsp;&nbsp;&nbsp; </span></span><span
lang=EN-US style='font-size:8.0pt;font-family:"Verdana","sans-serif"'>&#26234;&#24935;&#36001;&#29986;&#27402;&#12290;&#32645;&#25216;&#32780;&#38750;
Apple&#65292;&#36000;&#36012;&#35299;&#27770;&#33287;&#36575;&#39636;&#25110;&#24744;&#23565;&#36575;&#39636;&#30340;&#25793;&#26377;&#21450;&#20351;&#29992;&#26377;&#38364;&#30340;&#20219;&#20309;&#19968;&#33324;&#20351;&#29992;&#32773;&#25110;&#31532;&#19977;&#26041;&#32034;&#36064;&#20107;&#38917;&#65292;&#21253;&#25324;&#20294;&#19981;&#38480;&#26044;&#65306;(i)
&#29986;&#21697;&#36012;&#20219;&#32034;&#36064;&#65307;(ii)
&#36575;&#39636;&#19981;&#31526;&#21512;&#20219;&#20309;&#36969;&#29992;&#27861;&#24459;&#25110;&#35215;&#31456;&#30340;&#32034;&#36064;&#65307;&#20197;&#21450;
(iii)
&#22240;&#28040;&#36027;&#32773;&#20445;&#35703;&#27861;&#24459;&#25110;&#39006;&#20284;&#27861;&#24459;&#25152;&#29986;&#29983;&#30340;&#32034;&#36064;&#12290;</span></p>

<p class=Style1 style='margin-left:18.0pt;text-indent:-18.0pt'><span
lang=EN-US style='font-size:8.0pt;font-family:"Verdana","sans-serif"'>G.<span
style='font:7.0pt "Times New Roman"'>&nbsp;&nbsp;&nbsp; </span></span><span
lang=EN-US style='font-size:8.0pt;font-family:"Verdana","sans-serif"'>&#36969;&#27861;&#24615;&#12290;&#24744;&#32882;&#26126;&#20006;&#20445;&#35657;
(i)
&#24744;&#20006;&#38750;&#20301;&#26044;&#32654;&#22283;&#25919;&#24220;&#31105;&#36939;&#30340;&#22283;&#23478;&#65292;&#25110;&#20006;&#38750;&#20301;&#26044;&#32654;&#22283;&#25919;&#24220;&#25152;&#25351;&#23450;&#30340;&#12300;&#24656;&#24598;&#20027;&#32681;&#25903;&#25588;&#12301;&#22283;&#23478;&#65307;&#19988;
(ii)
&#24744;&#20006;&#26410;&#21015;&#21517;&#26044;&#20219;&#20309;&#32654;&#22283;&#25919;&#24220;&#30340;&#31105;&#27490;&#25110;&#38480;&#21046;&#23565;&#35937;&#21517;&#21934;&#20013;&#12290; 
</span></p>

<p class=MsoNormal style='margin-bottom:10.0pt;line-height:115%'><span
lang=ZH-CN style='font-size:8.0pt;line-height:115%;font-family:"MS Mincho"'>&#22914;&#26377;&#38364;&#26044;&#36575;&#39636;&#30340;&#20219;&#20309;&#21839;&#38988;&#12289;&#25237;&#35380;&#25110;&#32034;&#36064;&#20107;&#38917;&#65292;&#35531;&#36865;&#20132;&#33267;</span><span
lang=EN-US style='font-size:8.0pt;line-height:115%;font-family:"Verdana","sans-serif"'>
support@logitech.com</span><span lang=ZH-CN style='font-size:8.0pt;line-height:
115%;font-family:"MS Mincho"'>&#12290;</span><span lang=EN-US style='font-size:
8.0pt;line-height:115%;font-family:"Verdana","sans-serif"'>  </span><span
style='font-size:8.0pt;line-height:115%;font-family:"Verdana","sans-serif"'>Logitech Europe S.A. </span><span lang=ZH-CN style='font-size:8.0pt;line-height:115%;
font-family:"MS Mincho"'>&#30340;&#22320;&#22336;&#28858;&#65306;</span><span
style='font-size:8.0pt;line-height:115%;font-family:"Verdana","sans-serif"'>
EPFL - Quartier de l'Innovation, Daniel Borel Innovation Center,
    CH-1015 Lausanne, Switzerland</span>
</span><span lang=ZH-CN
style='font-size:8.0pt;line-height:115%;font-family:"MS Mincho"'>&#12290;</span></p>

</div>

</body>

</html>
